/*
Theme Name:     Alfie The Flat Bootstrap Wordpress Theme Child
Theme URI:      http://example.com/
Description:    Child theme for the Alfie The Flat Bootstrap Wordpress Theme
Author:         UBL Designs
Author URI:  http://themeforest.net/user/UBL
Template:       alfie                             
Version:        1.0.4
*/

@import url('../alfie/css/style.css');

/* Input your css below */



/* Navigation hover color 022514 */
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus, 
.dropdown-submenu:hover > a, 
.dropdown-submenu:focus > a {
	color: #ffffff;
	text-decoration: none;
	background-color: #ccc !important;
	background-image: -moz-linear-gradient(top, #ccc, #ccc) !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#ccc)) !important;
	background-image: -webkit-linear-gradient(top, #ccc, #ccc) !important;
	background-image: -o-linear-gradient(top, #ccc, #ccc) !important;
	background-image: linear-gradient(to bottom, #ccc, #ccc) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#ccc', GradientType=0) !important;
}

/* Navigation style changes 041614 */
.nav {
	font-weight:300 !important;
	text-transform:uppercase !important;
}

/*Footer customizations 022514 */

.footerwidgetarea{
	background-color:#999 !important;
}

.footerwidget{
	background-color:#ddd !important;
}

/* Blogpost footer customizations 031814 */
ul.footerblog_post li {
	border-bottom:none !important;
	padding: 14px 20px 21px 20px !important;
}

/* News page image changes */

.blogimage  img.news {
width: auto !important;
height: 75px !important;
}

/* Info Button Styling Changes 050114 */
.btn-info {
	color: #ffffff !important;
	text-shadow: none;
	border-radius: 2px;
	background-color: #5bc0de;
	background-image: none !important;
	border: 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#5bc0de', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	box-shadow: 0 -3px #5CA1BD inset !important;
	-moz-box-shadow: 0 -3px #5CA1BD inset !important;
	-webkit-box-shadow: 0 -3px #5CA1BD inset !important;
	-o-box-shadow: 0 -3px #5CA1BD inset !important;
	font-weight:600;
	font-family: 'Open Sans',sans-serif;
	text-transform:uppercase;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.btn-info:hover{
	background-color: #5CA1BD !important;
}
